Bug 1255475 - [Docs] [Director] Remove traces of --plan from documentation
Summary: [Docs] [Director] Remove traces of --plan from documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: Director
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: z1
: 7.0 (Kilo)
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Keywords: Documentation, ZStream
Depends On:
Blocks: 1191185 1243520
TreeView+ depends on / blocked
 
Reported: 2015-08-20 16:48 UTC by Mike Orazi
Modified: 2016-01-11 10:13 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-11 10:13:01 UTC


Attachments (Terms of Use)

Description Mike Orazi 2015-08-20 16:48:47 UTC
Description of problem:

 section 6.2.6 Creating the Basic Overcloud has this command
 openstack overcloud deploy --plan "[UUID]" -e
 /usr/share/openstack-tripleo-heat-templates/environments/networkisolation.
 yaml -e /home/stack/network-environment.yaml --controlflavor
 control --compute-flavor compute

There may be other locations that this occurs and we would like to move to documenting only using the option to run by providing templates rather than tuskar plans.

Comment 3 Andrew Dahms 2015-08-21 01:52:53 UTC
Assigning to Dan for review.

Comment 6 chris alfonso 2015-08-25 13:11:51 UTC
Dan, I've verified the change.

Comment 7 Mike Orazi 2015-09-14 12:52:28 UTC
Clearing flags.  Thanks for verifying, Chris!

Comment 8 Andrew Dahms 2016-01-11 10:13:01 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.